class CreatePollAnswers < ActiveRecord::Migration
  def up
    create_table :poll_answers do |t|
      t.integer :poll_question_id
      t.text :answer_text
      t.integer :answer_position

      t.timestamps
    end
  end

  def down
  	drop_table :poll_answers
  end
end
